Bug 7206 - [UPDATE REQUEST] traceroute 2.1.0
: [UPDATE REQUEST] traceroute 2.1.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-13 11:56 MSD by Denis Silakov
Modified: 2016-07-20 05:48 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-07-13 11:56:29 MSD
Advisory:
Updated traceroute to version 2.1.0 with new adaptive algorithm for waiting.

Build lists:
https://abf.io/build_lists/2692256
https://abf.io/build_lists/2692257
Comment 1 Vladimir Potapov 2016-07-15 09:49:25 MSD
А можно сделать, чтоб traceroute работало без прав рута? Очень мешает.
Comment 2 Denis Silakov 2016-07-15 13:42:34 MSD
Yeah. New build lists:
https://abf.io/build_lists/2692453
https://abf.io/build_lists/2692454
Comment 3 Vladimir Potapov 2016-07-15 14:16:40 MSD
1 установочных транзакций не удались

Во время установки возникла ошибка:

файл /usr/share/man/man8/traceroute6.8.xz из устанавливаемого пакета traceroute-2.1.0-2.x86_64 конфликтует с файлом из пакета iputils-20101006-3.x86_64
Comment 4 Denis Silakov 2016-07-15 15:52:36 MSD
Fixed here:

https://abf.io/build_lists/2692459
https://abf.io/build_lists/2692460
Comment 5 Vladimir Potapov 2016-07-19 20:27:19 MSD
traceroute-2.1.0-3
https://abf.io/build_lists/2692459
https://abf.io/build_lists/2692460
************************** Advisory *************************
Updated traceroute to version 2.1.0 with new adaptive algorithm for waiting.
*************************************************************
QA Verified